/*******************

information-list

********************/

.page-inner__content {
    padding: 0 0 56px 0;
}

.page-inner__content ul {
    display: flex;
    flex-direction: column;
}

.page-inner__content ul li {
    display: flex;
    flex-direction: column;
    row-gap: 16px; 
    border-bottom: dashed 1px #D0D0D0;
    padding: 32px 0;
}

.page-inner__content ul li a:hover {
    text-decoration: underline;
}

.information__items {
    display: flex;
    column-gap: 24px;
}


.information__items p span {
    color: #176588;
    border: 1px solid #176588;
    padding: 4px 8px;
    font-size: 12px;
}

.information__items p.date {
    font-weight: 600;
    font-size: 16px;
}

@media screen and (max-width: 680px) {
    .page-inner__content {
        padding: 0;
    }
}

/*******************

information-post

********************/

.page-inner__heading h2 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: .02em;
}

.page-inner__heading {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
}

.page-inner__items {
    padding: 40px 0;
}

.page-inner__items p img {
    width: 100%;
    height: auto;
    object-fit: contain;
    padding: 32px 0;
}

.page-inner__under {
    display: flex;
    justify-content: center;
}

.page-inner__items p {
    line-height: 32px;
    font-size: 16px;
}